Subject: Re: bug#66450: 29.1; Debbugs/Gnus sometimes corrupt git formatted patches

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 18 Oct 2023 23:38:47 -0400

Hi,

Eric Abrahamsen <[email-masked]> writes:

[...]

>>> I've already asked! It's on the emacs.gnus.general newsgroup, which used
>>> to have an HTML archive available on the web, but I guess doesn't
>>> anymore. The responses haven't been flooding in, but so far all in favor
>>> of changing the default.
>>
>> Thanks for asking!  If I may, how do you access such newsgroup?  Which
>> Usenet server do you use (that's how it's accessed, right?).
>
> It's NNTP, not Usenet. I use a newsreader, there's a good one called
> Gnus :)
>
> Add '(nntp "news.gmane.io") to your select methods, then enter the
> server and find entirely too many groups about way too many subjects,
> including many emacs-related groups.

I see!  I think it's the second time I learn of the revival of Gmane.  I
will try it, thank you!

-- 
Maxim